A:link {text-decoration: none; color: #4f75d3;}
A:visited {text-decoration: none; color: #4f75d3;}
A:active {text-decoration: none; color: #4f75d3;}
A:hover {text-decoration: none; color: #d01e1e;}
input {
	BORDER-BOTTOM: rgb(189,211,255) 1px solid; BORDER-LEFT: rgb(189,211,255) 1px solid; BORDER-RIGHT: rgb(189,211,255) 1px solid; BORDER-TOP: rgb(189,211,255) 1px solid; FONT: 11px Tahoma
}
TextArea {
	BORDER-BOTTOM: rgb(189,211,255) 1px solid; BORDER-LEFT: rgb(189,211,255) 1px solid; BORDER-RIGHT: rgb(189,211,255) 1px solid; BORDER-TOP: rgb(189,211,255) 1px solid; FONT: 11px Tahoma
}
SELECT {
	BORDER-BOTTOM: rgb(189,211,255) 1px solid; BORDER-LEFT: rgb(189,211,255) 1px solid; BORDER-RIGHT: rgb(189,211,255) 1px solid; BORDER-TOP: rgb(189,211,255) 1px solid; FONT: 11px Tahoma
}
.heading1 {
	font-family: Georgia;
	font-size: 20px;
	color: #333333;
}
.top-links {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #4f75d3;
}
.heading2 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.footer-txt {
	font-family: Tahoma;
	font-size: 11px;
	color: #cccccc;
}
.inner-heading1 {
	font-family: Georgia;
	font-size: 25px;
	color: #FFFFFF;
}
.heading4 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.highlight {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.heading5 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #4f75d3;
}


.content {
	font-family: Tahoma;
	font-size: 12px;
}
.small-description {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
}
.member-logo {
	font-family: Tahoma;
	font-size: 10px;
	text-transform: uppercase;
	color: #637e96;
}
.copyrights {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.small-description2 {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	text-transform: none;
}
.big-heading {
	font-family: "Trebuchet MS";
	font-size: 20px;
	text-transform: uppercase;
	color: #003399;
	text-align: center;
	font-weight: bold;
}

.opetransit-small-description2 {
	font-family: Tahoma;
	font-size: 10px;
	text-transform: none;
}

.argent {
	font-family: Tahoma;
	font-size: 10px;
	text-transform: none;
	color: #d02435;
}

.euro31 {
	
	background-color: #FFFFFF;
}

.euro32 {
	
	background-color: #FFFFFF;
}

.euro33 {
	
	background-color: #E7E7E7;
}

.euro34 {
	
	background-color: #E7E7E7;
}


.euro35 {
	
	background-color: #E7E7E7;
}

.euro36 {
	
	background-color: #E7E7E7;
}


   
.euro41 {
	
	background-color: #FFFFFF;
}

.euro42 {
	
	background-color: #FFFFFF;
}

.euro43 {
	
	background-color: #FFFFFF;
}

.euro44 {
	
	background-color: #E7E7E7;
}


.euro45 {
	
	background-color: #E7E7E7;
}

.euro46 {
	
	background-color: #E7E7E7;
}

   
.euro51 {
	
	background-color: #FFFFFF;
}

.euro52 {
	
	background-color: #FFFFFF;
}

.euro53 {
	
	background-color: #FFFFFF;
}

.euro54 {
	
	background-color: #FFFFFF;
}


.euro55 {
	
	background-color: #E7E7E7;
}

.euro56 {
	
	background-color: #E7E7E7;
}

   
.euro61 {
	
	background-color: #FFFFFF;
}

.euro62 {
	
	background-color: #FFFFFF;
}

.euro63 {
	
	background-color: #FFFFFF;
}

.euro64 {
	
	background-color: #FFFFFF;
}


.euro65 {
	
	background-color: #FFFFFF;
}

.euro66 {
	
	background-color: #E7E7E7;
}